.index_container {
	width:100%; 
	border-top:1px solid #000000; 
	border-bottom:1px solid #000000;
	margin-top:100px; 
	background-color:#FFFFFF;
}
.index_centered_content{
	margin-left:auto; 
	margin-right:auto; 
	width:560px; 
	overflow:hidden;
}
.index_top {
	text-align:center; 
	margin-bottom:20px;
}
.index_massive_search {
	margin:10px; 
	padding:10px; 
	font-size:16pt; 
	color:#666666;
}
.index_massive_submit {
	border-color:#5C5CD6; 
	background-color:#CCCCB2; 
	font-weight:bold; 
	width:200px; 
	margin:20px; 
	padding:10px; 
	border-radius:4px;
}